Bug 99229 - icons missing
icons missing
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-artwork (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-16 05:11 EDT by Tim Waugh
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-06 05:54:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2003-07-16 05:11:46 EDT
Description of problem:
There seem to be missing icons in redhat-artwork-0.76-1.  For instance, the Red
Hat menu icon is gone.

Version-Release number of selected component (if applicable):
redhat-artwork-0.76-1

How reproducible:
100%

Steps to Reproduce:
1. Log in
    
Actual results:
Get an error message about missing icons.
Comment 1 Tim Waugh 2003-07-18 05:20:59 EDT
Also missing: apple-red and knewsticker.
Comment 2 Alexander Larsson 2003-08-06 05:52:49 EDT
Hmmm, I don't get these warnings. Do you still get them?
Comment 3 Tim Waugh 2003-08-06 05:54:57 EDT
They're gone now.

Note You need to log in before you can comment on or make changes to this bug.